.first-section{
    display: flex;
    padding:30px 200px;
}

.first-heading{
    margin: 90px 0px 40px 0px;
    color: #000000;
    font-family: Roboto;
    font-size: 35px;
    font-weight: 400;
    letter-spacing: 0.75px;
    color: #000000;
    text-align: center;
}

@keyframes marquee {
    0% { left: 0; }
    20%{left:-60%;}
    40%{left:-120%;}
    60%{left:-180%;}
    80%{left:-240%;}
    100%{left:-310%;}
  }

  /* Slider */
.school-examples__image-containers{
    margin-top: 20px;
    width: 70%;
    margin-left: 50%;
    transform: translateX(-50%);
  }
  .schools-examples__image--container-1{
    display: flex;
    width: 100%;
    align-items: stretch;
  }
  .schools-examples__image--container-2{
    /* max-width: 50%; */
    display: flex;
    width: 100%;
    align-items: stretch;
  }
  .school-examples__image{
    text-align: center;
    /* flex: 0 1 1; */
  }
  .school-name__images{
    height: auto;
    width: 100%
    /* height: 25%; */
  }
  .schools-examples__heading{
    width: 50%;
    margin-left: 50%;
    transform: translateX(-50%);
    text-align: center;
    margin-top: 50px;
    color: #06214d;
    letter-spacing: 0.6px;
    font-size: 24px;
    font-weight: 400;
  }


  .schools-examples__heading h3 {
      font-size:26px;
      font-weight: bold;
  }

.xtra {
    float: left;
    width: 100%;
  
  }
  
  .xtras {
    float: left;
    width: 100%;
  max-height:494px
  }
  

  
  .marquee {
    height: auto;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0px;
        margin-bottom: 50px;
    margin-bottom: 50px;
    margin-bottom: 0px;
    position: relative;
  
  }
  
  .marquee--inner {
    display: block;
    width: 400%;
    margin: 0px 0;
    position: relative;
    animation: marquee 20s linear infinite;
    height: auto;
  }
  
  .marquee--inner:hover {
    animation-play-state: paused;
    cursor: crosshair;
  }
  
  
  
  .orb {
    width: 5%;
    display: inline-block;
    margin: 0px 0px;
    float: left;
    transition: all .2s ease-out;
  }
  .orb img{
    width: 100%;
  padding:25px;
  }
  .orb:hover {
    cursor: pointer;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
  }
  
  

.congo{
    color: #666666;
    font-family: "Roboto - Light Italic";
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    font-style: italic;
    letter-spacing: 0.4px;
}

.para{
    margin: 45px 0px;
    font-family: Roboto;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0.4px;
}

.text-container{
    line-height: 2.3rem;
    padding: 30px 0px 5px 0px;
}

.first-section-text-container .line-heighted-text{
    color: #ffffff; text-align:center; font-weight: 400; line-height:4em;
}

.line-heighted-text__1{
    font-size: 42px; font-family: Roboto;
}

.line-heighted-text__2{
    font-size: 19px; font-family: Roboto;
}

.first-section-text-container .white-dot{
    width: 8px;
    height: 8px; 
    border-radius:15px;
}

.banner-heading{
    background-color: #ffddaa; padding: 25px auto;
}

.banner-heading__text{
    color: #010101;font-family: Roboto;font-size: 37px;font-weight: 400; padding:30px;text-align:center;
}

.solutions-img-container{
    height:128px; width:128px; margin-top: 40px; margin-right:auto;
}

.solutions-heading{
    color: #000000;font-family: Roboto;font-size: 22px;font-weight: 400; letter-spacing:0.5px;
}

.solutions-para{
    font-family: Roboto;font-size: 16px;font-weight: 400;
}

.master-guide-banner{
    background: #ededed;
    font-family: Roboto;
    font-size: 26px;
    font-weight: 400;
    text-align: center;
    line-height: 1.8em;
    padding: 20px;
    margin: 40px 0px 0px 0px;
}

.plus-numbers-background{
    max-width:100%; margin:auto; background:#f7f7f7;
}

.plus-numbers-container{
    max-width:1160px; margin:auto; padding: 0px 25px; padding-bottom: 70px;
}



.plus-numbers{
    color: #ffcc00;
    font-family: Georgia;
    font-size: 73px;
    font-weight: 400;
}

.plus-numbers-heading{
    color: #666666;
    font-family: Georgia;
    font-size: 19px;
    font-weight: 700;
}

.plus-numbers-text{
    color: #666666;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
}

.client-says{
    font-weight: 400; font-size:30px; text-align:center; margin: 60px 0px 30px 0px;
}

.testimonials-container{
    height: 425px; box-shadow: 0px 1px 2px 0px; background:white; margin-top: 130px; padding: 110px 10px 20px 10px;border-radius: 15px;text-align: center; position:relative;
}

.testimonials-img{
    box-shadow: 0px 2px 2px 2px grey;
    width: 40%;
    left: 30%;
    position: absolute;
    top: -75px;
    border-radius: 30px;
}

.testimonials-heading{
    color: #010101; font-family: Roboto; font-size: 18px; font-weight: bold; margin:15px 0px; letter-spacing:0.5px;
}

.testimonials-sub-heading{
    font-family: Roboto; font-size: 15px; font-weight: 300; line-height: 20px;
}

.first-section-img-container{
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.first-section-text-container{
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tabs-section a{
    font-weight: 700;
    color: #666;
    font-size: 19px;
}

.tabs-sub-section{
    border: 1px solid #d9d9d9;
    padding: 20px 40px;
    color: #515151;
    font-family: Roboto;
    font-size: 19px;
    font-weight: 400;
}

.para-below-tabs{
    color: #666666;
    font-family: Georgia;
    font-size: 32px;
    font-weight: 700;
    margin: 30px 0px;
}

.para-below-tabs-two{
    color: #666666;
    font-family: Roboto;
    font-size: 30px;
    letter-spacing: 0.8px;
    line-height: 1.8em;
}

#accordion{
    display:none;
}
.altPayment{
    margin-bottom:60px;
  }

@media (max-width:768px){
    *{
        font-size: 19px;
    }
    .testimonials-container .testimonials-img{
        width: 34%;
        left: 33%;
        top: -90px;
    }
    .masterFaq{
        display: none;
    }
    a.card-link.panel-14__content--text.d-flex.justify-content-between.align-items-center {
        color: #fdaf19;
        font-weight: 700;
    }
    #accordion{
        display:block !important;
        margin:30px 0;
    }
    .school-examples__image-containers {
        width:98% !important;
    }
    .schools-examples__heading{
        width: 80%;
    }
    .schools-examples__heading h3 {
        font-size: 1.4rem;
        font-weight: bold;
      }
    .marquee--inner {
        width:820% !important;
    }
    
    @keyframes marquee{
        0% { left: 0;} 
        20%{left:-140%;}
        40%{left:-280%;}
        60%{left:-420%;}
        80%{left:-580%;}
        100%{left:-740%;}
      }

}

@media (max-width:576px){
   
    .first-section{
        flex-direction: column-reverse;
        padding: 20px;
        margin-top:30px;
    }

    .first-section-img-container{
        width: 100%;
        margin-top: 30px;
    }

    .first-section-img-container img{
        width: 100%;
    }

    .first-section-text-container{
        width: 100%;
        margin: auto;
    }

    .first-section-text-container .line-heighted-text{
        line-height: 2em;
    }

    .line-heighted-text__1{
        font-size: 35px;
    }

    .line-heighted-text__2{
        font-size: 16px;
        margin-top:30px;
    }   
    
    .first-heading{
        margin: 20px 0px 5px 0px;
        font-size: 21px;
    }

    .congo{
        font-size: 16px;
    }

    .para{
        margin: auto;
        margin-top: 20px;
        margin-bottom:20px;
        font-size: 19px;
        width: 90%;
        line-height: 1.9em;
        text-align: justify;
    }

    .solutions-para {
        padding:16px !important;
        font-size: 19px;
    }

    .client-says{
        font-size: 23px;
        margin: 0px;
    }

    .solutions-img-container{
        margin: auto;
    }

    .solutions-heading{
        text-align: center;
        font-weight: bold;
        padding:16px;
    }

    .text-container{
        padding: 10px 20px;
    }

    .testimonials-container{
        height:auto;
        padding: 70px 10px 20px 10px;
    }

    .testimonials-container .testimonials-img{
        width: 38%;
        left: 31%;
        top: -65px;
    }

    .master-guide-banner{
        margin: 15px 0px;
        padding: 10px;
        font-size: 21px;
    }

    .banner-heading__text{
        padding: 10px;
        font-size: 24px;
    }

    .plus-numbers-container{
        padding-bottom: 25px;
    }

    .plus-numbers{
        margin: 0px auto;
        font-size: 40px;
    }

    .plus-numbers-heading{
        margin: 0px auto;
    }

    .plus-numbers-text {
        padding: 0px;
    }

    .tabs-section a{
        font-size:19px;
    }

    .para-below-tabs{
        margin: 10px 0px;
        font-size: 21px;
        line-height: 1.8em;
        padding:0 16px;
    }

    .para-below-tabs-two{
        width: 95%;
        margin: auto;
        font-size: 19px;
        margin-bottom: 25px;
        padding:0 16px;
    }
    .buyMaster{
        width:100%;
        display:flex;
        align-items:center;
        justify-content: center;
    }
    .navbar-toggler {
        right:5% !important;
    }

    .im-checkout-layout {
        margin:auto;
    }
}


